

/*-------- How it works ---------*/

.bb {
    border-top: 1px solid #ebebeb;
    margin-bottom: 80px;
    width: 100%;
}

.work-page-section2 ul {
    list-style: outside none none;
    padding-left: 0;
}

.work-page-section2 ul li::before {
    color: #f62459;
    content: "";
    font-family: "fontawesome";
    margin-right: 5px;
}

.work-page-section2 ul li {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 24px;
    transition: all 0.1s ease 0s;
}

.work-page-section2 {
    padding-bottom: 80px;
}

/*------ search -------*/

#search-2 .ub-search,
.page-content .ub-search {
    width: 100%;
}
#search-2 .ub-search input,
.page-content .ub-search input {
    border: 1px solid #ddd !important;
    box-sizing: border-box;
    height: 35px;
    width: 100%;
    color: #222 !important;
    padding-left: 35px;
}
#search-2 .ub-search input:focus,
.page-content .ub-search input:focus,
.cf-half input:focus,
.cf-half textarea:focus,
.cf textarea:focus {
    border-color: #f62459 !important;
}

#search-2 .uk-icon-search,
.page-content .uk-icon-search {
    color: #ddd;
    margin-left: 5px;
}


/*------ widget -------*/

#secondary .widget + .widget {
    margin-top: 30px;
}

.tagcloud a {
    background: #f62459 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin: 6px 5px;
    padding: 6px 12px;
    border: 1px solid #f62459;
    transition: all 0.3s ease 0s;
}

.tagcloud a:hover {
    background: #fff none repeat scroll 0 0 !important;
    color: #f62459 !important;
}

/*.widget-title {
    margin-bottom: 25px;
}*/

.widget ul li a {
    font-family: 'Oxygen', sans-serif;
    line-height: 30px;
    color: #000;
    font-size: 13px;
    transition: all 0.3s ease 0s;
}

.widget ul li a:hover {
    color: #f62459 !important; 
}

.widget ul.contact li {
    font-size: 13px;
    padding-left: 20px;
}

.widget ul.contact li i {
    margin-left: -20px;
    margin-right: 8px;
    width: 15px;
    color: #f62459;
}

.widget ul.contact li + li {
    margin-top: 12px;
}

@media(max-width: 767px) and (min-width: 479px) {
.widget:nth-child(3), #footer .widget:nth-child(4) {
        margin-top: 45px;
    }
}

@media(max-width: 478px) {
.widget + .widget {
        margin-top: 45px;
    }
}

/*------- calendar ---------*/

#wp-calendar {
    width: 100%;
    border-spacing: 0;
    margin-bottom: 0;
}

#wp-calendar caption, 
#wp-calendar th, 
#wp-calendar td {
    text-align: center;
}

#calendar_wrap {
    border: 1px solid rgba(238, 238, 238, 0.5);
}

#wp-calendar caption {
    background: #f62459;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
}

#wp-calendar th {
    background: #fff;
    /*color: #fff;*/
    padding: 8px 0;
    font-weight: 600;
}

#wp-calendar tbody {
    
}

#wp-calendar tbody tr:nth-child(1),
#wp-calendar tbody tr:nth-child(3),
#wp-calendar tbody tr:nth-child(5),
#wp-calendar tfoot {
    background: #f8f8f8;
}

#calendar_wrap td {
    padding: 8px 0;
}

#wp-calendar #prev {
    text-align: left;
}

#wp-calendar #prev a {
    padding-left: 4px;
}


/*-------- post ---------*/

.entry-post + .entry-post {
    margin-top: 45px;
}

.entry-title > a,
.entry-title {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Roboto Slab', serif;
    margin-top: 0;
    font-weight: bold;
    text-transform: uppercase;
}

.entry-title > a,
.entry-title,
.posted-on time,
.comments-link > a,
.nav-previous > a,
.nav-next > a,
.logged-in-as > a,
.fn .url,
.comment-edit-link {
    color: #000;
    transition: all 0.3s ease 0s;
}

.entry-title > a:hover,
.posted-on time:hover,
.comments-link > a:hover,
.post-edit-link,
.author a,
.nav-previous > a:hover,
.nav-next > a:hover,
.logged-in-as > a:hover,
.fn .url:hover,
.comment-metadata time,
.comment-edit-link:hover,
.comment-content a,
.comment-reply-link,
#reply-title a {
    color: #f62459 !important;
}

.says {
    display: none;
}

.comment-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.comments-title .heading_h3 {
    margin-bottom: 35px;
}

.comment-list .comment-body {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 0 0 15px 115px;
    position: relative;
}
.comment-list .avatar {
    left: 0;
    position: absolute;
    border-radius: 50%;
    width: 80px;
}
.alignnone {
    margin: 5px 20px 20px 0;
}
.comment-list .fn {
    color: #1E2228;
    /*float: left;*/
    font-size: 16px;
    font-style: normal;
    letter-spacing: 0.7px;
    margin-right: 20px;
    padding-top: 15px;
}
.comment-list .comment-metadata {
    padding-top: 5px;
}
.comment-list .comment-metadata .comment-datetime {
    color: #7f848b;
    transition: all 0.3s ease 0s;
    font-size: 12px;
}
.comment-list .comment-metadata .comment-datetime:hover {
    color: #E46253 !important;
}
/*.comment-list .comment-datetime {
    color: #a0a0a0;
}*/
.comment-list .comment-datetime, 
.comment-list .sep, 
.comment-list .comment-reply-link, 
.comment-list .comment-edit-link {
    /*font-size: 12px;*/
    line-height: 20px;
    text-decoration: none;
}
.comment-list .comment-datetime i {
    margin-right: 5px;
}
.comment-list .comment-content {
    margin-bottom: 10px;
    margin-top: 10px;
}
.comment-list .reply {
    right: 0;
    top: 15px;
}
.comment-list span.reply a {
    color: #010101;
    font-size: 12px;
    letter-spacing: .7px;
    transition: all 0.3s ease 0s;
}
.comment-list .comment-reply-link i {
    margin-right: 5px;
}
.comment-list span.reply a:hover {
    color: #E46253;
}
.comment-list .children {
    list-style: outside none none;
    margin: 0;
}
.comment-list .depth-2 > .comment-body {
    margin-left: 30px;
}
#respond {
    position: relative;
    /*overflow: hidden;*/
}
#respond h3 {
    font-size: 16px;
    margin-bottom: 35px;
    margin-top: 45px;
    text-transform: uppercase;
}
/*.comment-respond {
    margin-top: 50px;
}*/
#commentform #comment {
    border: 1px solid #ddd;
    box-sizing: border-box;
    color: rgba(160, 160, 160, 1) !important;
    font-size: 14px !important;
    height: 160px;
    letter-spacing: 0.7px !important;
    min-height: 100px;
    width: 100%;
    padding: 10px 15px ;
}
.comment-form-author input, 
.comment-form-email input, 
.comment-form-url input {
    color: rgba(160, 160, 160, 1) !important;
    border: 1px solid #ddd;
    border-radius: 0;
    box-sizing: border-box;
    font-size: 14px;
    padding: 6px 15px;
    width: 100%;
    line-height: 25px;
}
.comment-form input:focus, 
.comment-form textarea:focus {
    border-color: #f62459 !important;
}

@media(max-width: 479px) {

.comment-list .children {
    padding-left: 0 !important;
}

.comment-form {
    margin-bottom: 30px;
}
.comment-list .avatar {
    width: 45px;
}

.comment-list .comment-body {
    padding-left: 60px;
}

}


/*--------- Contact ----------*/

.cf {
    width: 100%;
}

.cf-half {
    float: left;
    width: 50%;
}

.cf-half.one {
    box-sizing: border-box;
    padding-right: 15px;
}

.cf-half.two {
    box-sizing: border-box;
    padding-left: 15px;
}

.cf-half input {
    border: 1px solid #ddd;
    border-radius: 0;
    box-sizing: border-box;
    color: #040404;
    height: 40px;
    line-height: 40px;
    margin: 15px 0;
    padding-left: 10px;
    width: 100%;
    font-size: 13px;
}

.cf textarea {
    border: 1px solid #ddd;
    border-radius: 0;
    box-sizing: border-box;
    color: #040404;
    font-size: 13px;
    height: 160px !important;
    margin-top: 15px;
    padding: 10px;
    width: 100%;
}

.wpcf7-response-output {
    text-align: center;
}

.uk-form-submit {
    margin-top: 30px;
}

.uk-form-submit .wpcf7-submit, .form-submit .submit {
    background: #f62459 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "Oxygen",sans-serif;
    font-size: 14px;
    height: 36px;
    line-height: 15px;
    padding: 10px 24px;
    transition: all 0.3s ease 0s;
}
.uk-form-submit .wpcf7-submit:hover,
.form-submit .submit:hover {
    background: #000 !important;
    color: #fff !important;
}
.uk-form-submit .wpcf7-submit::after {
    content: "\f061";
    font-family: 'fontawesome';
    transition: all 0.3s ease 0s;
    margin-left: -10px;
    opacity: 0;
}
/*.uk-form-submit .wpcf7-submit:hover {
    background: #f62459;
    color: #f62459;
}*/
.uk-form-submit .wpcf7-submit:hover::after {
    margin-left: 10px;
    opacity: 1;
}

.search-submit,
.search-form .screen-reader-text {
    display: none;
}

.search-field {
    border: 1px solid #ddd;
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

#ub_form input {
    border: 1px solid #eee;
    box-sizing: border-box;
    height: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 100%;
}

#ub_form input[type="submit"] {
    background: #f62459 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    width: 130px;
    transition: all 0.3s ease 0s;
}

#ub_form input[type="submit"]:hover {
    background: #0d0d0d;
}

#ub_form input:focus {
    border-color: #f62459;
}